﻿#main ul, #main ol {margin:10px 0px 10px 10px; padding:0px 0 0px 30px; width:268px;}
#footerArea {background:#f3f0e8 url(../images/footer-bg-new.gif) no-repeat; clear:both; color:#ffffff; height:80px; margin:0px 10px 0px 10px; text-align:left; width:780px; padding:0 0 10px 0}

.clbForm .formline label		{ width:100px !important}
.clbForm .formline				{ display:block; height:20px; clear:both; background:url(../images/formline.gif) repeat-x bottom left; overflow:visible; padding:6px 5px }
